.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.395838,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.395838,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.395838,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.127600px;}
.ls4{letter-spacing:-0.005200px;}
.ls2{letter-spacing:-0.003200px;}
.ls3{letter-spacing:-0.002800px;}
.ls6{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.120000px;}
.ls9{letter-spacing:0.140800px;}
.lsc{letter-spacing:0.143000px;}
.ls1{letter-spacing:0.336000px;}
.ls8{letter-spacing:0.363000px;}
.lsa{letter-spacing:0.365200px;}
.ls5{letter-spacing:0.707200px;}
.ls7{letter-spacing:0.710400px;}
.ls0{letter-spacing:0.990000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.609400px;}
.wsa{word-spacing:0.610000px;}
.ws6{word-spacing:0.611600px;}
.ws7{word-spacing:0.671000px;}
.ws8{word-spacing:0.673200px;}
.ws2{word-spacing:0.854000px;}
.ws5{word-spacing:0.886400px;}
.ws3{word-spacing:0.889600px;}
.ws4{word-spacing:0.972800px;}
.ws1{word-spacing:0.976000px;}
._0{margin-left:-2.069200px;}
._1{width:8.742800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(77,77,77);}
.fs6{font-size:20.000000px;}
.fs5{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:91.583193px;}
.y45{bottom:96.930688px;}
.y44{bottom:120.809318px;}
.y43{bottom:463.901330px;}
.y42{bottom:475.951429px;}
.y41{bottom:488.001527px;}
.y40{bottom:500.051626px;}
.y3f{bottom:512.102046px;}
.y3e{bottom:532.188972px;}
.ye{bottom:536.265228px;}
.y3d{bottom:544.239071px;}
.y3c{bottom:556.289170px;}
.y3b{bottom:568.339269px;}
.y3a{bottom:580.389367px;}
.y39{bottom:592.439466px;}
.y38{bottom:604.489565px;}
.yd{bottom:606.050014px;}
.y37{bottom:616.539664px;}
.yc{bottom:622.117562px;}
.y36{bottom:628.589763px;}
.y35{bottom:640.639862px;}
.y34{bottom:652.690282px;}
.yb{bottom:654.251534px;}
.ya{bottom:670.319082px;}
.y33{bottom:672.774958px;}
.y32{bottom:684.825057px;}
.y9{bottom:686.386631px;}
.y23{bottom:687.526118px;}
.y22{bottom:688.329319px;}
.y31{bottom:696.875156px;}
.y8{bottom:702.454179px;}
.y30{bottom:708.925576px;}
.y21{bottom:710.020236px;}
.y20{bottom:710.823437px;}
.y2f{bottom:729.009609px;}
.y1f{bottom:732.514354px;}
.y1e{bottom:733.317554px;}
.y7{bottom:734.588151px;}
.y2e{bottom:741.060030px;}
.y6{bottom:750.655699px;}
.y1d{bottom:755.008471px;}
.y2d{bottom:761.144706px;}
.y2c{bottom:773.194805px;}
.y5{bottom:782.789671px;}
.y2b{bottom:785.244904px;}
.y1c{bottom:796.783261px;}
.y2a{bottom:797.295324px;}
.y1b{bottom:797.586462px;}
.y29{bottom:817.380321px;}
.y1a{bottom:819.277379px;}
.y19{bottom:820.080579px;}
.y28{bottom:829.430420px;}
.y27{bottom:841.480519px;}
.y18{bottom:841.771496px;}
.y17{bottom:842.574697px;}
.y3{bottom:847.685843px;}
.y4{bottom:847.686003px;}
.y26{bottom:853.530618px;}
.y2{bottom:863.753070px;}
.y16{bottom:864.265614px;}
.y15{bottom:865.068815px;}
.y25{bottom:865.581038px;}
.y24{bottom:885.665072px;}
.y14{bottom:886.759732px;}
.y1{bottom:893.435665px;}
.y13{bottom:968.752558px;}
.y12{bottom:1001.719294px;}
.y11{bottom:1017.786521px;}
.y10{bottom:1047.469116px;}
.ha{height:24.648438px;}
.h8{height:25.835259px;}
.h9{height:27.113281px;}
.h7{height:29.578125px;}
.h4{height:32.042969px;}
.h3{height:34.507813px;}
.h6{height:37.578559px;}
.h2{height:39.437500px;}
.h1{height:73.945312px;}
.h5{height:1261.277311px;}
.h0{height:1352.860504px;}
.w1{width:819.428571px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:367.265636px;}
.x3{left:380.592437px;}
.x1{left:523.095564px;}
.x2{left:596.255754px;}
.x5{left:641.082353px;}
.x6{left:654.864325px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.105888pt;}
.ls4{letter-spacing:-0.004315pt;}
.ls2{letter-spacing:-0.002656pt;}
.ls3{letter-spacing:-0.002324pt;}
.ls6{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.099582pt;}
.ls9{letter-spacing:0.116842pt;}
.lsc{letter-spacing:0.118668pt;}
.ls1{letter-spacing:0.278828pt;}
.ls8{letter-spacing:0.301234pt;}
.lsa{letter-spacing:0.303060pt;}
.ls5{letter-spacing:0.586868pt;}
.ls7{letter-spacing:0.589523pt;}
.ls0{letter-spacing:0.821548pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.505709pt;}
.wsa{word-spacing:0.506206pt;}
.ws6{word-spacing:0.507534pt;}
.ws7{word-spacing:0.556827pt;}
.ws8{word-spacing:0.558653pt;}
.ws2{word-spacing:0.708689pt;}
.ws5{word-spacing:0.735576pt;}
.ws3{word-spacing:0.738232pt;}
.ws4{word-spacing:0.807275pt;}
.ws1{word-spacing:0.809930pt;}
._0{margin-left:-1.717119pt;}
._1{width:7.255183pt;}
.fs6{font-size:16.596932pt;}
.fs5{font-size:18.256625pt;}
.fs4{font-size:19.916318pt;}
.fs3{font-size:21.576011pt;}
.fs2{font-size:23.235704pt;}
.fs1{font-size:26.555091pt;}
.fs0{font-size:49.790795pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:76.000000pt;}
.y45{bottom:80.437600pt;}
.y44{bottom:100.253200pt;}
.y43{bottom:384.966933pt;}
.y42{bottom:394.966667pt;}
.y41{bottom:404.966400pt;}
.y40{bottom:414.966133pt;}
.y3f{bottom:424.966133pt;}
.y3e{bottom:441.635200pt;}
.ye{bottom:445.017867pt;}
.y3d{bottom:451.634933pt;}
.y3c{bottom:461.634667pt;}
.y3b{bottom:471.634400pt;}
.y3a{bottom:481.634133pt;}
.y39{bottom:491.633867pt;}
.y38{bottom:501.633600pt;}
.yd{bottom:502.928533pt;}
.y37{bottom:511.633333pt;}
.yc{bottom:516.262133pt;}
.y36{bottom:521.633067pt;}
.y35{bottom:531.632800pt;}
.y34{bottom:541.632800pt;}
.yb{bottom:542.928400pt;}
.ya{bottom:556.262000pt;}
.y33{bottom:558.300000pt;}
.y32{bottom:568.299733pt;}
.y9{bottom:569.595600pt;}
.y23{bottom:570.541200pt;}
.y22{bottom:571.207733pt;}
.y31{bottom:578.299467pt;}
.y8{bottom:582.929200pt;}
.y30{bottom:588.299467pt;}
.y21{bottom:589.207867pt;}
.y20{bottom:589.874400pt;}
.y2f{bottom:604.966133pt;}
.y1f{bottom:607.874533pt;}
.y1e{bottom:608.541067pt;}
.y7{bottom:609.595467pt;}
.y2e{bottom:614.966133pt;}
.y6{bottom:622.929067pt;}
.y1d{bottom:626.541200pt;}
.y2d{bottom:631.633333pt;}
.y2c{bottom:641.633067pt;}
.y5{bottom:649.595333pt;}
.y2b{bottom:651.632800pt;}
.y1c{bottom:661.207867pt;}
.y2a{bottom:661.632800pt;}
.y1b{bottom:661.874400pt;}
.y29{bottom:678.300267pt;}
.y1a{bottom:679.874533pt;}
.y19{bottom:680.541067pt;}
.y28{bottom:688.300000pt;}
.y27{bottom:698.299733pt;}
.y18{bottom:698.541200pt;}
.y17{bottom:699.207733pt;}
.y3{bottom:703.449200pt;}
.y4{bottom:703.449333pt;}
.y26{bottom:708.299467pt;}
.y2{bottom:716.782533pt;}
.y16{bottom:717.207867pt;}
.y15{bottom:717.874400pt;}
.y25{bottom:718.299467pt;}
.y24{bottom:734.966133pt;}
.y14{bottom:735.874533pt;}
.y1{bottom:741.414533pt;}
.y13{bottom:803.916000pt;}
.y12{bottom:831.273333pt;}
.y11{bottom:844.606667pt;}
.y10{bottom:869.238667pt;}
.ha{height:20.454422pt;}
.h8{height:21.439302pt;}
.h9{height:22.499864pt;}
.h7{height:24.545306pt;}
.h4{height:26.590748pt;}
.h3{height:28.636190pt;}
.h6{height:31.184439pt;}
.h2{height:32.727075pt;}
.h1{height:61.363265pt;}
.h5{height:1046.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:680.000000pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:304.774133pt;}
.x3{left:315.833333pt;}
.x1{left:434.089067pt;}
.x2{left:494.800800pt;}
.x5{left:532.000000pt;}
.x6{left:543.436923pt;}
}
